<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.L.R R(long, com.intellij.ide.L.N, com.intellij.D.Y.q, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R boolean Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R java.lang.String D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R com.intellij.ide.L.N D(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R void D(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.x void O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.x void O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.28086.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.L L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.L L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R com.intellij.D.Y.q D(char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.O boolean D(com.intellij.D.Y.q)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R boolean q(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R R(com.intellij.ide.L.N, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R boolean D(char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R com.intellij.ide.L.T&lt;?&gt; D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.L.R R(com.intellij.ide.L.N, char, com.intellij.ide.L.T, boolean, int, boolean, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
</root>
